# Uses of Class
org.apache.sling.jcr.contentloader.LocalPrivilege

Packages that use LocalPrivilege
Package
Description
org.apache.sling.jcr.contentloader

## Uses of LocalPrivilege in org.apache.sling.jcr.contentloader

Method parameters in org.apache.sling.jcr.contentloader with type arguments of type LocalPrivilege
Modifier and Type
Method
Description
`default void`
ContentCreator.`createAce(String principal, Collection<LocalPrivilege> privileges, String order)`
Creates an Access Control Entry for the current node for the specified principal and privileges.